How to install WSSF (VS2008)?

Topics: General Discussion Forum, Service Factory Modeling Edition Forum
Feb 15, 2008 at 7:07 AM
Edited Feb 15, 2008 at 7:26 AM
I installed WSSF ME (VS2005) on my PC, but a new project are going to develope in vs2008 using WSSF. by the way, i intalled vs2005 and vs2008 on the same PC.

I know there is a vs2008 version, i tried to install, but got error.

Maybe the error from GAT/GAX, because i remember when installed GAX, there is option to select "Orcas" and vs2005. i selected vs2005 when installed.

Could anyone give some help?
Feb 15, 2008 at 4:13 PM
There some issues with 2005 and 2008 on the same box since the both use different version fo the VS SDK and that will cause some problems.
Now on the other hand, you need to install GAX for Orcas or wait for the upcoming GAX 1.4 that will have different installers for 2005 and 2008 and fixes for these two VS versions.
SO the best bet is to have separate 2005 and 2008. Perhaps in a VPC or other box until the new version og GAX and final bits of WSSF ME for 2008 are available.
So if you want to try 2008, you can get the latest CTP of WSSF ME and play with it but in an ennviroment with only 2008, otherwise stick to 2005 for now and avoid issues with the two environments.

CF
Feb 18, 2008 at 2:47 AM
Thank you very much, Charlyfriend.

I installed WSSF ME 2008 CTP at a virtual pc successfully.